<?xml version="1.0" encoding="UTF-8"?>
<xpk>
<data name="com.jetdogs.hercules7" size="240171305">
<directory>true</directory>
<destination>/sdcard/Android/obb/com.jetdogs.hercules7</destination>
</data>
<cpusupport>
<item>Liehu2</item>
<item>Qualcomm</item>
<item>TI</item>
<item>Tegra2</item>
<item>SAMSUNG</item>
</cpusupport>
<apkinfo size="4003866">
<label><![CDATA[Hercules VII]]></label>
<permissions>
<item>com.android.vending.BILLING</item>
<item>com.android.vending.CHECK_LICENSE</item>
<item>android.permission.INTERNET</item>
<item>android.permission.WAKE_LOCK</item>
<item>android.permission.ACCESS_NETWORK_STATE</item>
<item>android.permission.ACCESS_WIFI_STATE</item>
<item>android.permission.READ_EXTERNAL_STORAGE</item>
<item>android.permission.WRITE_EXTERNAL_STORAGE</item>
</permissions>
<versionName>1.0.0</versionName>
<minSdkVersion>Android 2.3</minSdkVersion>
<versionCode>3</versionCode>
<package>com.jetdogs.hercules7</package>
</apkinfo>
</xpk>
